    .component.newsrotator .mod-news-rotator { background:var(--color-primary); color:#fff!important }
    .component.newsrotator .mod-news-rotator .story-box a { color:#fff }

    .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

.component.sponsors h2.sr-only { color: #fff!important }

@media only screen and (min-width: 992px){

    .component .component-heading { font-size:3rem }
    .component.parallax .parallax-image { height:400px!important }

    .section.header .header-text { font-size:1.75rem }
    .mod-site-header .navbar-primary .navbar-logo { margin-top:0.25rem }
    .mod-site-header .navbar-primary .navbar-logo img { max-height:110px!important }

    .header-top .d-flex { justify-content:center!important }
    .header-top .d-flex div:first-child { flex:1 1 auto; text-align:center }

    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav { justify-content:flex-start }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { padding-right:8rem; justify-content:flex-end }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { padding-left:8rem }

    .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem; max-height:none }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { color:#8cc740 }
    .mod-site-header.style1 .navbar.navbar-primary .nav-link { font-size:1.225rem }

}

@media only screen and (max-width: 767px){

    .component.parallax { display:none!important }

}

@media only screen and (max-width: 991px){

    .navbar.navbar-primary > div { align-items:center!important }
}
